/*
Theme Name: DesInv Elementor
Theme URI: https://desinv.com/
Template: hello-elementor
Author: DesInv
Author URI: https://desinv.com/
Version: 1.0.0.1670577014
Updated: 2022-12-09 10:10:14

*/

/***********************************************/
/***************Gravity Forms*******************/
/***********************************************/

/******Check politica (Elmentor)*******/
label.gfield_consent_label {
    display: inline;
}

/*******Ocultar pedir campos requeridos********/
.gform_required_legend {
  display: none;
}

/*************Boton enviar**************************/
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
	color:#ffffff;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	border: 1px solid rgba(114,114,114,0.4);
	border-radius: 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 1px 0px rgba(114,114,114,0.3);
	-moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
	-webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
	background-color: #F8792A;
}

/****************Boton Hover****************************/
body .gform_wrapper .gform_footer input[type=submit]:hover {
	border: 1px solid rgba(114,114,114,0.6);
	background-color: #000;
}
/************End Gravity Forms*******/